Subject: [PATCH 2/4] ARM: SAMSUNG: Rename s3c24xx touchscreen interface to s3c

From: [email-masked] (Maurus Cuelenaere)
Date: Tue, 26 Jan 2010 17:02:49 +0100

Op 26-01-10 15:55, Ben Dooks schreef:
> On Fri, Jan 22, 2010 at 11:47:11PM +0100, Maurus Cuelenaere wrote:
>    
>> ARM: SAMSUNG: Rename s3c24xx touchscreen interface to s3c
>>
>> Signed-off-by: Maurus Cuelenaere<[email-masked]>
>>      
> Renaming for naming sake is in my view just a waste of diff, unless
> anyone disagrees here.
>    

Well I don't think it's pointless, having s3c24xx_ts_set_platdata() and 
s3c2410_ts_mach_info instead of their s3c_ equivalents make it look like 
the API only handles s3c24xx platforms, which isn't true (anymore).

But I can remove this commit, if you want to.

-- 
Maurus Cuelenaere